:host {
    ion-content {
        --background: var(--ion-color-light);
    }

    ion-item {
        border-radius: 0;
        border-bottom: 1px dotted var(--ion-color-medium);
    }

    ion-card {
        &.no-radius {
            border-radius: 0;
        }
    }

    img{
        width: 70px !important; 
        height: 70px !important;
    }

    .grid-header{
        //background-color: #e6eaf7;        

    }
    .grid-toolbar{
        --padding-top: 1px;
        --padding-bottom: 1px;
        --padding-start: 1px;
        --padding-end: 1px;
    }
    .row-item{
        border-bottom: solid 1px #fff;
    }
}